import axios from "@/config/axios"
export default {
    getList(params) {
        return axios.get("/rigidityconstraint/index", { params })
    },
    updatePoints(params) {
        return axios.post('/rigidityconstraint/updateExpectedPoints', params)
    },
    updateLeaderDept(params) {
        return axios.post('/rigidityconstraint/updateLeaderDept', params)
    }
}